$(document).ready(function(){
    var ajaxLoading=false;
    $(".viewSearchedNextDevices").live("click",function(){
       if (!ajaxLoading) {
         ajaxLoading = true;
         var networkId=$("input[name='networkId']").val();
         var page=$(this).find("input[name='page']").val();
         var serial=$("input[name='searchedSerial']").val();
              $.ajax({
                    url: "searchDevicesBySerial.action",
                    data:{
                         networkId:networkId,
                         page:page,
                         serial:serial
                       },
                    type:"post",
                    cache:false,
                    success:function(data) {
                          $("#deviceInfo").html(data);
                                return false;
                    }
                });
         ajaxLoading = false;
       }
    });

})